Refund a payment
POST
/api/payments/{id}/refunds
idstring<p>Identifier of the payment to refund (the payment ID returned when the payment was created)</p>
acceptstringGenerated from available response content types
Idempotency-Keystring<p>Client-supplied key to safely retry the request without duplicating the operation.</p>
bodyobjectCreate a refund request body
201Refund created
400Bad request
401Unauthorized
404Not found
curl --request POST \
--url /api/payments/{id}/refunds \
--header 'accept: application/json' \
--header 'idempotency-key: string'